<?php
date_default_timezone_set("Europe/Berlin");
header('Strict-Transport-Security: max-age=657000');
error_reporting(E_ALL);
session_start();

include_once 'classen/MAIL/PHPMailer.php';
include_once 'classen/MAIL/SMTP.php';

include_once("classen/utils.php");
include_once("classen/HTML.php");
include_once("classen/GoogleAuthenticator.php");
include_once("classen/OpenSim.php");

$RUNTIME = array();
$RUNTIME['OPENSIM'] = new OpenSim();

include_once("config.php");


if ($handle = opendir('./cron/')) 
{
	while (false !== ($entry = readdir($handle))) 
	{
		if ($entry != "." && $entry != "..") 
		{
			include_once "./cron/".$entry;
		}
	}

	closedir($handle);
}

?>